{% extends 'base.html.twig' %}

{% block title %}Testimonios{% endblock %}

{% block body %}
    <h1>Testimonios</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ testimonio.id }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ testimonio.fecha ? testimonio.fecha|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Testimonio</th>
                <td>{{ testimonio.testimonio }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('testimonios_index') }}">back to list</a>

    <a href="{{ path('testimonios_edit', {'id': testimonio.id}) }}">edit</a>

    {{ include('testimonios/_delete_form.html.twig') }}
{% endblock %}
